if exists("b:did_ftplugin")
   finish
endif

if version >= 702 && has("iconv") && !exists('b:encoding_set')
   " Try to recognize the file encoding and convert the file
   let encoding = system("get_xml_encoding.py " . shellescape(expand("%")))
   if !v:shell_error
      if strlen(encoding) == 0
         " By default XML files are in UTF-8
         let encoding = "UTF-8"
      endif
   endif
   call SetupEncoding(encoding)
endif

setlocal matchpairs+=<:> " Add brokets to the list of pairs that match for the '%' command
set shiftwidth=2 softtabstop=2
